{
  "verseBefore": "Sau các việc ấy, tôi nghe tiếng giống như tiếng nói lớn của một đoàn người rất đông trên trời, rằng: \\q “Ha-lê-lu-gia. \n\\q \nSự cứu rỗi, vinh quang và quyền năng thuộc về Thiên Chúa chúng ta.\n\\q2",
  "verseAfter": "Atêq kaluh varơuq nưq, gô tameen apok dang đaji apok đnooy kôt ku muuyq biing manih thiek karôôp tol plêêk, đaneq: \\q “Haa-lê-luu-jaa. \n\\q \nVarơuq wơơt, tađnaah tađnaak ji qwuyen da uuh thuôk xuq Kơy Plêêk haay.\n\\q2",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 19,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-10-26T02:34:59.044Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 19,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_19"
  }
}
